.navigation_table { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; letter-spacing: 2px; }

.main_build {}
.main_build a {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.main_build a:visited {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.main_build a:hover {  color: #2B686A; text-decoration: none}

.icommerce {}
.icommerce a {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.icommerce a:visited {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.icommerce a:hover {  color: #CD5200; text-decoration: none}

.resources {}
.resources a {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.resources a:visited {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.resources a:hover {  color: #8F5723; text-decoration: none}

.student {}
.student a {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.student a:visited {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.student a:hover {  color: #FF7B00; text-decoration: none}

.teacher {}
.teacher a {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.teacher a:visited {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.teacher a:hover {  color: #0068DC; text-decoration: none}

.parent {}
.parent a {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.parent a:visited {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.parent a:hover {  color: #7F2B6B; text-decoration: none}

.mediaed {}
.mediaed a {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.mediaed a:visited {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.mediaed a:hover {  color: #00429F; text-decoration: none}

.museum {font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.museum a { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.museum a:visited { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.museum a:hover {  color: #B502AA; text-decoration: none}

.library {}
.library a {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.library a:visited {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.library a:hover {  color: #00B1D5; text-decoration: none}

.learning {}
.learning a {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.learning a:visited {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.learning a:hover {  color: #BB4040; text-decoration: none}

.school {}
.school a {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.school a:visited {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.school a:hover {  color: #029250; text-decoration: none}

.ihouse_dir {}
.ihouse_dir a {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.ihouse_dir a:visited {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.ihouse_dir a:hover {  color: #138FE9; text-decoration: none}

.english {}
.english a {  font-family: "arial"; font-size: 11px; color: #000000; text-decoration: none}
.english a:visited {  font-family: "arial"; font-size: 11px; color: #000000; text-decoration: none}
.english a:hover {  color: #C70018; text-decoration: none}

.nogamble {}
.nogamble a {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.nogamble a:visited {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.nogamble a:hover {  color: #FF0000; text-decoration: none}

.smallcampus {}
.smallcampus a {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.smallcampus a:visited {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.smallcampus a:hover {  color: #019DBE; text-decoration: none}

.marquee_text { font-size: 11pt; color: white }
.marquee_text a { color: #FFFF33; text-decoration: underline }

.itedu {}
.itedu a {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.itedu a:visited {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.itedu a:hover {  color: #073970; text-decoration: none}

.specialed {}
.specialed a {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.specialed a:visited {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000; text-decoration: none}
.specialed a:hover {  color: #9111D4; text-decoration: none}
